FC2ブログ

実はGateway 3DSが6.2対応できないの

823: 名無しさん 2013/09/06(金) 06:48:57.98 ID:85jtehPM

なあ、今気づいたんだが、
Gateway Installer起動させるNDSモードのマジコンが6.2対応できていないだけじゃね?

誰か6.2対応のNDSマジコン持ってたら、インストーラー起動してみて。

ところで、Gateway Installerだけダウンロードできないんだっけ?
他のマジコンって、ローダーとかファームとかアップされているよね?

824: 名無しさん 2013/09/06(金) 06:52:33.36 ID:85jtehPM

>>823
すまん、ふつうに探したらあったわw。

gateway 3ds 買わなくても、これさえあれば、少なくともGatewayモードにはできるね。

832: 名無しさん 2013/09/06(金) 13:02:33.13 ID:85jtehPM

>>824
3DSの4.3に入れた結果は、Gatewayモードになったけど、
6.xは無理みたいね。
http://www.youtube.com/watch?v=7sx4NkrtfO4

取り合えず、6.2対応のR4iが今日届くよていだから、俺も試してみるけど。
別の穴探したほうがよさそうだな。
結構穴は見つかっているようだし。

http://www.3dbrew.org/wiki/3DS_exploits

スポンサーサイト



Category: マジコン